html {
  height: 100%;
  overflow: hidden;
}

@font-face {
    font-family: 'inter';
    src: url('fonts/Inter.ttf') format('truetype');
	font-weight: 1 999;
}

@font-face {
    font-family: 'museomoderno';
    src: url('fonts/MuseoModerno-VariableFont_wght.ttf') format('truetype-variations');
	font-weight: 1 999;
}

* {
  font-family: 'inter', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 100%;
}

body { 
  margin: 0;
  padding: 0;
  perspective: 1px;
  transform-style: preserve-3d;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}

h1 {
   font-family: 'museomoderno', serif;
   font-size: 150%;
   color: #ffffff;
   font-weight: 500;
}

p {
  line-height: 130%;
  color: #333;
}


/* ------------------------------------------------------------ Home Page - Parallax ---------------------------------------- */

.pane {
  min-width: 550px;
  max-width: 1250px;
  padding: 20px;
  border-radius: 5px;
  background: rgba(184,207,71, .7);
  box-shadow: 0 0 8px rgba(0, 0, 0, .7);
}

.slide {
  position: relative;
  padding: 25vh 10%;
  min-height: 100vh;
  width: 100vw;
  box-sizing: border-box;
  box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
  transform-style: inherit;
}

.slide h1 {
   font-size: 200%;
   color: #ffffff;
   font-weight: 600;	
}

.slide:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  box-shadow: 0 0 8px 1px rgba(0, 0, 0, .7);
}

.title {
  width: 50%;
  padding: 5%;
  border-radius: 5px;
  background: rgba(184,207,71, .8);
  box-shadow: 0 0 8px rgba(0, 0, 0, .7);
}

.slide:nth-child(2n) .title {
  margin-left: 0;
  margin-right: auto;
}

.slide:nth-child(2n+1) .title {
  margin-left: auto;
  margin-right: 0;
}

.slide, .slide:before {
  background: 50% 50% / cover;  
}

.about {
  width: 75%; 
}

/* ------------------------------------------------------------ Home Page - Minor Elements ---------------------------------------- */

.header {
  text-align: center;
  font-size: 175%;
  color: #fff;
  text-shadow: 4px 4px 10px #000;
}

.thumb_single {
  position: absolute;
  top: 45%;
  left: 30%;
  width: 570px;
  height: 345px;
  transform: translateZ(.25px) scale(1) translateX(-55%) translateY(-55%) rotate(-33deg);
  padding: 10px;
  border-radius: 5px;
}

.thumb_home {
  position: absolute;
  top: 45%;
  left: 68%;
  width: 320px;
  height: 240px;
  transform: translateZ(.25px) scale(.75) translateX(-94%) translateY(-125%) rotate(-2deg);
  padding: 10px;
  border-radius: 5px;
  background: rgba(240,230,220, .7);
  box-shadow: 0 0 8px rgba(0, 0, 0, .7);
}

.thumb_left {
  position: absolute;
  top: 45%;
  left: 35%;
  width: 527px;
  height: 350px;
  transform: translateZ(.25px) scale(.75) translateX(-94%) translateY(-100%) rotate(-2deg);
  padding: 10px;
  border-radius: 5px;
  background: rgba(240,230,220, .7);
  box-shadow: 0 0 8px rgba(0, 0, 0, .7);
}

.mid {
  transform: translateZ(.35px) scale(.65) translateX(-80%) translateY(-30%) rotate(5deg);
}

.middle {
  transform: translateZ(.35px) scale(.65) translateX(-80%) translateY(-70%) rotate(5deg);
}

.last {
  transform: translateZ(.4px) scale(.6) translateX(-110%) translateY(-10%) rotate(-7deg);
}


/* ------------------------------------------------------------ IDs ----------------------------------------*/

#title {
  background-image: url("img/back5.jpg");
  z-index:2;
     font-size: 300%;
}

#title h1 {
 transform: translateZ(.25px) scale(.75);
 transform-origin: 50% 100%;
 font-weight: 600;
 transform: skewY(-9.5deg);
}

#slide1:before {
  background-image: url("img/back1.jpg");
  filter: brightness(0.50) grayscale(75%);
  transform: translateZ(-1px) scale(2);
}

#slide2 {
  background-image: url("img/back6_blur.jpg");
  z-index:2;
}

#slide3:before {
  background-image: url("img/back4.jpg");
  filter: brightness(0.50) grayscale(75%);
  transform: translateZ(-.75px) scale(2);
}

#slide4 {
  background-image: url("img/back8.jpg");
  z-index:2;
}

#slide5:before {
  background-image: url("img/back1.jpg");
  transform: translateZ(-1px) scale(2);
}

#slide6 {
  background: #222;
}

/* ------------------------------------------------------------ Navigation Bar ----------------------------------------*/

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.navwrapper {
    background: white;
    min-height: 40px;
	max-height: 60px;
	top: 0;
	position: sticky;
	z-index: 10;
}
.Responavigation {
	  max-width: 1000px;
	  margin: 0 auto;
	  padding: 0px;
	  position: relative;
}

.Responavigation nav a {
    color: #000000;
    display: block;
}

.Responavigation nav h1 a {
	font-family: 'museomoderno', serif;
	font-weight: 600;
	text-decoration: none;
	margin-top: -12px;
}

.Responavigation nav > ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.Responavigation nav > ul > li {
    display: inline-block;
    list-style: outside none none;
}
.Responavigation nav > ul > li > a {
	  cursor: pointer;
	  display: block;
  	outline: none;
  	width: 100%;
	  text-decoration: none;
	  padding: 20px;
}

.Responavigation nav > ul li ul {
		background-color: rgba(184,207,71, .7);
		display: none;
		position: absolute;
		left: 0;
		top: 100%;
		width: 200px;
		z-index: 2000;
		margin:-3;
		padding: 0;
}
.Responavigation nav > ul li ul li {
	  width: 100%;
	  list-style:none;
  	text-align: left;
}
.Responavigation nav > ul li ul li > a {
	  text-decoration: none;
	   padding: 10px 20px;
	   		color: #ffffff;

}
.Responavigation nav ul li:hover {
	  cursor: pointer;
	  position: relative;
}
.Responavigation nav ul li:hover > ul {
  	display: block;
}
.Responavigation nav ul li:hover > a {
	 
}

[type="checkbox"], label {
	  display: none;
}

#namehide {
	display: none;
}

/* ------------------------------------------------------------ Image Slider ----------------------------------------*/

.accordion {
  width: 100%;
  max-width: 1800px;
    min-width: 500px;
  height: 400px;
  overflow: hidden;
  margin: 30px auto;
}

.accordion ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
}

.accordion ul li {
  display: table-cell;
  vertical-align: bottom;
  position: relative;
  width: 16.666%;
  height: 400px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 500ms ease;
}

.accordion ul li div {
  display: block;
  overflow: hidden;
  width: 100%;
}

.accordion ul li div a {
  display: block;
  height: 400px;
  width: 100%;
  position: relative;
  z-index: 3;
  vertical-align: bottom;
  padding: 15px 20px;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
  transition: all 200ms ease;
}

.accordion ul li div a * {
  opacity: 0;
  margin: 0;
  width: 100%;
  text-overflow: ellipsis;
  position: relative;
  z-index: 5;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

.accordion ul li div a h2 {
  font-weight: 800;
  text-overflow: clip;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 2px;
  top: 160px;
}

.accordion ul li div a p {
  top: 160px;
  font-size: 13.5px;
  color: #fff;
}

.accordion ul li:nth-child(1) { background-image: url("img/carto2.jpg"); }

.accordion ul li:nth-child(2) { background-image: url("img/3dgraphics.jpg"); }

.accordion ul li:nth-child(3) { background-image: url("img/graphics.jpg"); }

.accordion ul li:nth-child(4) { background-image: url("img/website.jpg"); }

.accordion ul li:nth-child(5) { background-image: url("img/photo.jpg"); }

.accordion ul li:nth-child(6) { background-image: url("img/shopping.jpg"); }

.accordion ul:hover li { width: 10%; }

.accordion ul:hover li:hover { width: 50%; }

.accordion ul:hover li:hover a { background: rgba(0, 0, 0, 0.4); }

.accordion ul:hover li:hover a * {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}



.accordion2 {
  width: 100%;
  max-width: 1800px;
    min-width: 500px;
  height: 400px;
  overflow: hidden;
  margin: 30px auto;
}

.accordion2 ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
}

.accordion2 ul li {
  display: table-cell;
  vertical-align: bottom;
  position: relative;
  width: 16.666%;
  height: 400px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 500ms ease;
}

.accordion2 ul li div {
  display: block;
  overflow: hidden;
  width: 100%;
}

.accordion2 ul li div a {
  display: block;
  height: 400px;
  width: 100%;
  position: relative;
  z-index: 3;
  vertical-align: bottom;
  padding: 15px 20px;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
  font-family: Open Sans, sans-serif;
  transition: all 200ms ease;
}

.accordion2 ul li div a * {
  opacity: 0;
  margin: 0;
  width: 100%;
  text-overflow: ellipsis;
  position: relative;
  z-index: 5;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

.accordion2 ul li div a h2 {
  font-weight: 800;
  text-overflow: clip;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 2px;
  top: 160px;
}

.accordion2 ul li div a p {
  top: 160px;
  font-size: 13.5px;
  color: #fff;
}

.accordion2 ul li:nth-child(1) { background-image: url("img/Retail_Study.gif"); }

.accordion2 ul li:nth-child(2) { background-image: url("img/Contours_500.jpg"); }

.accordion2 ul li:nth-child(3) { background-image: url("img/Historic_Dist_500.jpg"); }

.accordion2 ul li:nth-child(4) { background-image: url("img/mapping.gif"); }

.accordion2 ul li:nth-child(5) { background-image: url("img/mapping5.jpg"); }

.accordion2 ul li:nth-child(6) { background-image: url("img/Mapping1.jpg"); }

.accordion2 ul:hover li { width: 10%; }

.accordion2 ul:hover li:hover { width: 50%; }

.accordion2 ul:hover li:hover a { background: rgba(0, 0, 0, 0.4); }

.accordion2 ul:hover li:hover a * {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* ------------------------------------------------------------ Narrow Screen ----------------------------------------*/

@media screen and (max-width: 950px) {

.thumb_single {
  width: 412px;
  height: 250px;
}

.thumb_home {
  left: 77%;
}

.thumb_left {
  left: 30%;
  width: 412px;
  height: 275px;
}

  .project {   
    flex-direction: column;
  }
  
  .description {
	text-align: left;
	padding-left: 10px;
	width: 100%;
	top: 79;
  }

.description p {
  padding-left: 10px;
  margin-left: 0;
  background-image: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
}

.sticky {
  margin-left: 0;
  top: 40;
  margin-right: 0;
}

.about {
  width: 100%; 
}

#title {
     font-size: 200%;
}

#title h1 {
 transform-origin: 70% 100%;
}

/* ------------------------------------------------------------ Navigation Bar - Narrow Screen ----------------------------------------*/

	.Responavigation nav ul {
		display: none;
	}
	
	.Responavigation nav ul li h1 {
		display: none;
	}
	
	.Responavigation label {
		display: block;
		background: #ffffff;
		width: 40px;
		height: 40px;
		cursor: pointer;
		position: absolute;
		right: 0;
		top: 0px;
	}
	
	.Responavigation label:after{
		content:'';
		display: block;
		width: 30px;
		height: 5px;
		background: black;
		margin: 7px 5px;
		box-shadow: 0px 10px 0px #000000, 0px 20px 0px #000000;
	}
	
	.Responavigation [type="checkbox"]:checked ~ ul {
		display: block;
		z-index: 9998;
		position: absolute;
		right: 0;
		left: 0;
		top:40px;
	}
	
	.Responavigation nav a {
		color: #fff;
	}
	
	.Responavigation nav ul {	
		background: rgba(184,207,71, .7);	
	}
	
	.Responavigation nav ul li {
		display: block;
		float: none;
		width: 100%;
		text-align: left;
		text-indent: 20px;
	}
	
	.Responavigation nav > ul > li {
		margin-left: 0px;
	}
	
	.Responavigation nav > ul li ul li {
		display: block;
		float: none;
		text-indent: 40px;
	}
	
	.Responavigation nav > ul li ul {
		background-color: rgba(184,207,71, 0);
		display: block;
		position: relative;
		width: 100%;
		z-index: 9999;
		float: none;
	}

#namehide {
  display: inline-block;
  position: absolute;
  top: 0;
  margin-left: 10px;
  z-index: 9999;
}

#nameshow {
  margin-bottom: 10px;
  padding-bottom: 17px;
    position: relative;
	display: inline;
}

#nameshow a{
	font-family: 'museomoderno', serif;
	font-weight: 600;
	text-decoration: none;
	color: black;
}


/* Image Slider For Small Screens

.accordion { height: auto; }

.accordion ul li,
.accordion ul li:hover,
.accordion ul:hover li,
.accordion ul:hover li:hover {
  position: relative;
  display: table;
  table-layout: fixed;
  width: 100%;
  -webkit-transition: none;
  transition: none;
  
*/
  
}

@media screen and (max-width: 650px) {
	#title {
     font-size: 150%;
	}
	
	#title h1 {
	transform-origin: 120% 100%;
	}
}